Subject: Re: [avtext] WG adaptation of ID for Considerations for RAMS Scenarios

From: Magnus Westerlund <[email-masked]>
Date: Fri, 10 Jun 2011 13:17:05 +0200

Hi,

There has been some confusion around the adoption of the draft for the
milestone below. This call was left hanging. But it is clear that there
are no competitive draft for this milestone. So we WG chairs hereby
declare draft-begen-avtext-rams-scenarios as adopted as WG item.

Author, please submit a WG item draft.

Regards

Magnus

On 2011-03-10 16:46, Magnus Westerlund wrote:
> The WG has a milestone:
> 
> Jun 2011 Submit Considerations for RAMS Scenarios for Informational
> 
> To the WG chairs knowledge the only source material we have to meet this
> milestone is the following individual draft:
> 
> https://datatracker.ietf.org/doc/draft-begen-avtext-rams-scenarios/
> 
> This is a WG consensus call to adopt the above Internet Draft as
> baseline text for this milestone. At this stage the text does not have
> to be regarded perfect, the question is more "Does this text form a
> better basis for completing the work in the working group that some text
> yet to be submitted?"
> 
> While the prime intention of this call is to adopt the entire text of
> the individual draft, if you consider that some of the text is
> appropriate, but that some of the text does not form a reasonable start
> for the work, then please indicate that text and we will make a separate
> call on it (and adopt the rest).
> 
> Please respond by Sunday 27th of March 2011 with your positions.
> 
> Best Regards
> 
> Magnus Westerlund
> AVTExt Chair
> 
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------
> _______________________________________________
> avtext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avtext
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------